.contact{
    padding: 60px 0;
}
.contact .container{
    flex-direction: column;
}
.contact h2{
    margin-bottom: 10px;
    text-align: center;
}
.contact p{
    font-size: 12.8px;
    font-weight: 400;
    margin-bottom: 10px;
    font-family: poppins, sans-serif;
    text-align: center;
}
.contact p a{
    color: #235C6D;
    text-decoration: underline;
}
.wpforms-submit-container{
    display: flex;
    justify-content: center;
}
.wpforms-submit{
    font-family: 'Raleway', sans-serif !important;
    background-color: #F55800 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    border-radius: 5px !important;
    color: #fff !important;
    border: none !important;
    padding: 15px 30px !important;
    margin-top: 10px !important;
    box-shadow: 0 0 10px rgb(245, 88, 0, 0.3) !important;
    transition: all 0.3s ease;
}
.wpforms-submit:hover{
    opacity: 90% !important;
}
.contact .wpforms-field-container{
    width: 776px !important;
}
.norm input,
.name_field input,
.norm textarea,
.norm .choices__inner{
    font-family: poppins, sans-serif !important;
    font-weight: 400 !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
    height: 53px !important;
    border: 1px solid #B8B8B8 !important;
    color: #242424 !important;
    border-radius: 5px !important;
}
div.wpforms-container .wpforms-form .choices__placeholder {
    opacity: 1 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 8px 0 !important;
}
.norm input::placeholder,
.name_field input::placeholder,
.norm textarea::placeholder,
.norm .choices__placeholder::placeholder{
    color: #242424 !important;
}
div.wpforms-container-full .wpforms-form textarea{
    padding: 15px 30px !important;
}
div.wpforms-container-full .wpforms-form .choices .choices__inner {
    min-height: 53px !important;
}
.norm textarea{
    height: 150px !important;
}
.wpforms-validate{
	display: flex;
    flex-direction: column;
    align-items: center;
}
.wpforms-validate .wpforms-field-container{
	width: 100% !important;
}

@media (max-width: 1200px){
    .wpforms-field-container{
        width: 650px !important;
    }
}

@media (max-width: 1023px){
    .contact h2 {
        font-size: 31.25px;
    }
}

@media (max-width: 1200px){
    .wpforms-container{
        width: 100% !important;

    }
    .wpforms-field-container{
        width: 100% !important;
    }
    .norm input, .name_field input, .norm textarea, .norm .choices__inner {
        padding-right: 15px !important;
        padding-left: 15px !important;
        height: 48px !important;
        font-size: 14px !important;

    }
    div.wpforms-container-full .wpforms-form .choices .choices__inner {
        min-height: 48px !important;
    }
    .norm textarea{
        height: 120px !important;
    }
    div.wpforms-container-full .wpforms-form textarea{
        padding: 15px !important;
    }
    .contact {
        padding: 50px 0;
        border-bottom: 1px solid #e1e1e1;
    }
    .contact h2 {
        margin-bottom: -5px;
    }
    .contact p{
        display: none;
    }
}

@media (max-width: 767px){
	.wpforms-field-container{
		width: 100% !important;
	}
}